<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/Frankentank_event</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/Frankentank_event</bigIconPath>
		<blitzModelPath>Tanks/German/Frankentank.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_Frankentank.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-S01_Frankentank.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>35</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.545</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/S01_Frankentank/S01_Frankentank_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/german/S01_Frankentank/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/S01_Frankentank/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/S01_Frankentank/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>128.026855</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.492031 -3.105996 -0.483022</min>
				<max>1.492031 3.271692 0.945481</max>
			</bbox>
			<points>
				<normal>0.000462 0.000997 -0.899965</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.22 36.00 0.36 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.22 36.00 0.36 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.22</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>6.0 12.0 30.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.023687 0.850005 0.722609</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/S01_Frankentank/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>200</armor_1>
			<armor_2>80</armor_2>
			<armor_3>80</armor_3>
			<armor_4>80</armor_4>
			<armor_5>60</armor_5>
			<armor_6>40</armor_6>
			<armor_7>25</armor_7>
			<armor_8>25</armor_8>
			<armor_9>20</armor_9>
			<armor_10>200</armor_10>
			<armor_11>0</armor_11>
			<armor_12>200</armor_12>
			<armor_13>25</armor_13>
			<armor_14>200</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>30100</weight>
		<maxHealth>1080</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.311338 0.690644 2.54877</rayStart>
				<rayEnd>-0.311338 0.65041 2.31216</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Frankentank>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.675008 -3.302842 -0.000000</min>
					<max>1.675008 3.312342 1.305493</max>
				</bbox>
				<points>
					<normal>0.000060 -0.006192 0.000481</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_Frankentank</userString>
			<shortUserString>#germany_vehicles:Chassis_Frankentank_short</shortUserString>
			<description>#germany_vehicles:Chassis_Frankentank_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/S01_Frankentank/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/S01_Frankentank/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/S01_Frankentank/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.66</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.62</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.44981</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.451438</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.368516</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.44981</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.451438</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.368516</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/S01_Frankentank/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.34123 1.95358</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>18000</weight>
			<maxLoad>95200</maxLoad>
			<terrainResistance>1.2 1.5 1.92</terrainResistance>
			<brakeForce>46500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>18</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.23</vehicleMovement>
				<vehicleRotation>0.23</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Frankentank>
	</chassis>
	<turrets0>
		<Turret_Frankentank>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.240931 -1.961971 -0.082162</min>
					<max>1.236751 1.956533 1.746217</max>
				</bbox>
				<points>
					<normal>0.000067 -0.540000 -1.755000</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_Frankentank</userString>
			<shortUserString>#germany_vehicles:Turret_1_Frankentank_short</shortUserString>
			<description>#germany_vehicles:Turret_1_Frankentank_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/S01_Frankentank/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/S01_Frankentank/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/S01_Frankentank/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/S01_Frankentank/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.608775 1.47329</gunPosition>
			<armor>
				<armor_1>150</armor_1>
				<armor_2>95</armor_2>
				<armor_3>120</armor_3>
				<armor_4>80</armor_4>
				<armor_5>80</armor_5>
				<armor_6>25</armor_6>
				<armor_7>15</armor_7>
				<armor_8>25</armor_8>
				<armor_9>30</armor_9>
				<armor_10>95</armor_10>
				<armor_11>150</armor_11>
				<armor_12>100</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>15000</weight>
			<maxHealth>270</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_105mm_Gun_T5E1_Franken>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.739226 -0.633143 -0.411721</min>
							<max>0.755158 6.134859 0.428043</max>
						</bbox>
						<points>
							<normal>0.012000 -1.935000 -2.410000</normal>
						</points>
					</blitz>
					<unlocks>
						<gun>_130mm_B-13-S2_Franken<cost>0</cost>
						</gun>
					</unlocks>
					<maxAmmo>63</maxAmmo>
					<reloadTime>12.3</reloadTime>
					<pitchLimits>-15 8</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/S01_Frankentank/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/S01_Frankentank/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/S01_Frankentank/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/S01_Frankentank/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>279<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>101<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>45</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<aimingTime>2.5</aimingTime>
					</_105mm_Gun_T5E1_Franken>
				<_130mm_B-13-S2_Franken>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.314091 -1.507765 -0.436078</min>
							<max>0.314159 4.561183 0.386702</max>
						</bbox>
						<points>
							<normal>-0.003930 -1.980000 -2.410000</normal>
						</points>
					</blitz>
					<effects>shot_large</effects>
					<maxAmmo>30</maxAmmo>
					<pitchLimits>-15 6</pitchLimits>
					<models>
						<undamaged>vehicles/german/S01_Frankentank/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/S01_Frankentank/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/S01_Frankentank/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/S01_Frankentank/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>60</gun>
					</armor>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<reloadTime>20</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.9</aimingTime>
					</_130mm_B-13-S2_Franken>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.12877 0.406835 0.980333</rayStart>
					<rayEnd>-0.751237 0.404896 0.848198</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.28026 0.434644 -0.0455891</rayStart>
					<rayEnd>-1.04045 0.434644 -0.035905</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.28026 0.434644 -0.0455891</rayStart>
					<rayEnd>1.04045 0.434644 -0.035905</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.12877 0.406835 0.980333</rayStart>
					<rayEnd>0.751237 0.404896 0.848198</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_Frankentank>
	</turrets0>
	<engines>
		<Frankengine>shared</Frankengine>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<FuG7>shared</FuG7>
	</radios>
</root>
